
local barrel = {}

barrel.name = "LakeSideCode/FishingRodBarrel"

function barrel.texture()
    return "objects/Phobscodestuff/Lakesidecodestuff/FishingRodBarrel/barrelA"
end

barrel.placements = {
    name = "default",
    data = {
    },
}
barrel.justification = { 0.3334, 0.3334 }

return barrel